PCB Environment 2

Loading...
Searching...
No Matches
Public Member Functions
RoutePainterLines Class Reference

## Public Member Functions
| RoutePainterLines (const PCBoard &)
void | update (const std::vector< Connection * > &)
void | setLineWidth (float w)
void | draw (const Camera &)

The documentation for this class was generated from the following file:

- /home/chr/devel/PhD/Environment/pub/PCBEnv/pcbenv/cxx/UI/RoutePainterLines.hpp